你好,游客 登录 注册 搜索
背景:
阅读新闻

Apache Tomcat信息泄露漏洞(CVE-2016-8745)

[日期:2016-12-13] 来源:Linux社区  作者:Linux [字体: ]
Apache Tomcat信息泄露漏洞(CVE-2016-8745)


发布日期:2016-10-05
更新日期:2016-12-13

受影响系统:

Apache Group Tomcat 9.0.0.M1-9.0.0.M13

描述:


CVE(CAN) ID: CVE-2016-8745

Apache Tomcat是一个流行的开源JSP应用服务器程序。

Apache Tomcat 9.0.0.M1-9.0.0.M13版本实现上存在信息泄露漏洞,攻击者利用此漏洞可获取敏感信息。

<*来源:vendor
  *>

建议:


厂商补丁:

Apache Group
------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://tomcat.apache.org/security-9.html

http://svn.apache.org/viewvc?view=rev&rev=1771853

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-12/138304.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款